
header .logo {
	display:block;
}

#content {
    padding-top: 150px;
}

/* KURSPLAN TABELLE */
#content .zeiten {
	max-width:1260px;
	margin:0 auto;
	padding-left:24px;
	padding-right:24px;
}

#content .zeiten .tabelle {
	border-left:1px solid #00A8AE;
}
#content .zeiten .row {
	width:14%;
	float:left;
}

#content .zeiten h1 {
	background:url("../img/titel_gutschein.png") 0 0 no-repeat transparent;
	height:102px;
	width:297px;
	text-indent: -10000px;
	margin-bottom:5px;
}
#content h3 {
	font-size:20px;
	font-family: 'HelveticaNeueLT-Medium';
	margin-bottom:0;
	color:#00929B;
	margin-bottom:0;
}
#content .preise a.pdf,
#content .zeiten a.pdf {
	background:url("../img/pdf_icon.png") left center no-repeat transparent;
	padding-left:50px;
	height:43px;
	line-height:43px;
	display:block;
	width:400px;
	color:#000000;
	margin-top:20px;
	margin-bottom:10px;
}
#content .zeiten .hl {
	background:#CEE9E9;
	padding-left:20px;
	padding-right:20px;
	line-height:38px;
	height:40px;
	border-top:1px solid #00A8AE;
}

#content .zeiten .smallFont {
	font-size:12px;
}
#content .zeiten .cell {
	border-bottom:1px solid #00A8AE;
	border-right:1px solid #00A8AE;
}
#content .zeiten .cellType_1 {
	height: 60px;
	line-height: 130%;
	padding: 15px 20px;
}
#content .zeiten .cellType_2 {
	width:50%;
	float:left;
}
#content .zeiten .cellType_2:first-child div {
	border-right:1px solid #00A8AE;
}
#content .zeiten .cellType_2 div {
	height: 60px;
	line-height: 130%;
	padding: 15px;
}
#content .zeiten .hl_bg {
	background:#CEE9E9;
}
#content .zeiten .hl2 div {
	background:#CEE9E9;
	line-height:93px;
	height:95px;
	padding-top:0;
	padding-bottom:0;
}
#content .zeiten .cellType_separate {
	height:70px;
	background:#00929B;
}
#content .zeiten .time_row .cellType_separate {
	height:70px;
	background:#00929B url("../img/icon_kursplan.jpg") center center no-repeat;
}



#content .wunschtermin p {
	font-weight: bold;
	font-size: 16px;
	margin-top: 0;
	max-width: 600px;
}

#content .buchen {
	background:#CEE9E9;
	padding-top:60px;
	padding-bottom:80px;
	margin-top:60px;
}
#content .gutschein .center,
#content .buchen .center {
	max-width:1260px;
	margin:0 auto;
	padding-left:24px;
	padding-right:24px;
}
#content .buchen p {
	margin-top:0;
	font-size:20px;
	max-width: 870px;
}
#content .gutschein {
	background:#CEE9E9;
	padding-top:60px;
	padding-bottom:80px;
	margin-bottom:50px;
}
#content .gutschein h3 {
	color:#000000;
}
#content .gutschein p {
	margin-top:0;
	max-width: 870px;
}


/* PREISE */
#content .preise {
	max-width:1260px;
	margin:0 auto;
	padding-left:24px;
	padding-right:24px;
    padding-bottom:40px;
}
#content .preise p {
    max-width: 870px;
}
#content .preise h2,
#content .preise h1 {
	background:url("../img/titel_preise.png") 0 0 no-repeat transparent;
	height:82px;
	width:171px;
	text-indent: -10000px;
	margin-bottom:5px;
}

#content .preise table {
	width:100%;
	margin-bottom:60px;
}
#content .preise table tr.hide{
	display:none;
}
#content .preise table thead tr td {
	background:#CEE9E9;
}
#content .preise table tr.border td {
	border-right:1px solid #00A8AE;
}
#content .preise table tr.paddingTop td {
	padding-top:30px;
}
#content .preise table tr.paddingTop2 td {
	padding-top:60px;
}
#content .preise table tr.border td:last-child {
	border-right:0 none;
}
#content .preise table tr:nth-child(even) td {
	background:#CEE9E9;
}
#content .preise table td {
	width:16.666%;
	height:75px;
	vertical-align: middle;
	position: relative;
}
#content .preise table td div {
	padding-left:18px;
	padding-right:18px;
}
#content .preise table td:first-child {
	width:20%;
}
#content .preise table td:last-child {
	width:30%;
}
#content .preise .medium {
	font-weight: bold;
	display:block;
}
#content .preise .preis_list_small {
	display:none;
}

@media only screen and (max-width: 1280px) {
	#content .zeiten .time_row {
		display:none;
	}
	
	#content .zeiten .day_container .hl {
		font-size:16px;
		font-family: 'HelveticaNeueLT-Medium';
	}
	#content .zeiten .tabelle {
	    border-left: 0 none;
	}
	#content .zeiten .row {
	    float: left;
	    width: 272px;
	    margin-right:20px;
	    font-size:14px;
	    border-left: 1px solid #00a8ae;
	    margin-bottom:20px;
	}
	#content .zeiten .time_container {
	    float: left;
	    width: 45%;
	}
	#content .zeiten .day_container {
	    float: left;
	    width: 55%;
	}
	#content .zeiten .day_container .special {
	    display:none;
	}

	#content .zeiten .cellType_separate {
	    background: #00929b none repeat scroll 0 0;
	    height: 20px;
	}
	
	#content .zeiten .hl2 div {
	    height: 55px;
	    line-height: 53px;
	}
	
	#content .zeiten .cellType_2 div {
	    padding-left: 10px;
	    padding-right: 10px;
	}
	
	#content .zeiten .cellType_1 {
	    padding-left: 10px;
	    padding-right: 10px;
	}
	#content .zeiten .hl {
	    padding-left: 10px;
	    padding-right: 10px;
	}
	
	#content .preise table td {
		font-size:16px;
	}
}
@media only screen and (max-width: 960px) {
	#content .preise .preis_list_small {
		display:block;
		margin-bottom:60px;
	}
	#content .preise .preis_list_large {
		display:none;
	}
	
	#content .preise .preis_list_small .box {
		width:360px;
		float:left;
		margin-right:20px;
		margin-bottom:20px;
		font-size:14px;
        border:1px solid #00a8ae;
	}
	#content .preise .preis_list_small .box .hl {
		background:#CEE9E9;
        height:auto;
        line-height: 130%;
	}
	#content .preise .preis_list_small .box .hl .padding {
		padding-top:15px;
		padding-bottom:15px;
	}
	#content .preise .preis_list_small .box .box__grid {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 1fr;
		grid-column-gap: 0;
		grid-row-gap: 0;
	}
	#content .preise .preis_list_small .box .cell--full {
		grid-column: 1/-1;
	}
	#content .preise .preis_list_small .box .cell {
        box-sizing: border-box;
        border-right: 0 none;
		border-top:1px solid #00A8AE;
	}
	#content .preise .preis_list_small .box .cell:nth-child(1),
	#content .preise .preis_list_small .box .cell:nth-child(2) {
		border-top:0 none;
	}
	#content .preise .preis_list_small .box .cell .padding {
		padding-top:22px;
		padding-bottom:19px;
	}
    #content .preise .preis_list_small .box .cell.noBorder {
        border-bottom:0 none;
    }
	#content .preise .preis_list_small .box .cell:nth-child(odd):not(.cell--full) {
		border-right:1px solid #00A8AE;
	}
	#content .preise .preis_list_small .box .padding {
		padding-left:30px;
		padding-right:30px;
	}
}
@media only screen and (max-width: 720px) {
    #content {
        padding-left:24px;
        padding-right:24px;
        padding-top:100px;
    }
}
@media only screen and (max-width: 480px) {
	
	#content .zeiten h1 {
	    background-size: 100% auto;
	}

    #content .preise h2,
	#content .preise h1 {
		margin-left:30px;	
	}
	#content .preise .preis_list_small .box {
        width:272px;
		font-size:13px;
	}
    #content .preise .preis_list_small .box .padding {
        padding-left: 15px;
        padding-right: 15px;
    }
    #content .preise .preis_list_small .box .cell .padding {
        padding-left: 15px;
        padding-right: 15px;
    }
	#content .preise .preis_list_small p {
        padding-left: 15px;
        padding-right: 15px;
	}

    #content .preise a.pdf,
    #content .zeiten a.pdf {
        width:auto;
        height: auto;
        line-height: 130%;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}